Media and vault
List vault folders
List the creator's media-vault folders with item counts and pagination. A null nextCursor indicates the last page.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/vault/foldersList the creator's media-vault folders with item counts and pagination. A null nextCursor indicates the last page.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Query Parameters
cursor?number
Default
0limit?never
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/vault/folders" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": { "lists": [ { "id": "string", "name": "string", "videosCount": 0, "photosCount": 0, "audiosCount": 0 } ], "hasMore": null, "nextCursor": null }, "meta": { "requestId": "string" }}